body {
	color:#333;
	font-family:arial;
    min-width:960px;
	background-color:#FFF;
}
body, td { font-size:12px; /*line-height:1;*/ }

h1,h2,h3,h4,h5,h6,p { margin:0; }

ul, ol { padding:0px; margin: 1em 0; }

img { vertical-align:middle; }

a img { border:none; }
a { color: #8e1414; cursor:pointer; text-decoration:none; outline: none; }
a:visited { }
a:hover { text-decoration:underline; }
p { line-height: 18px; margin-bottom: 15px; }
.center { text-align: center; }

.button,
.buttonImg { cursor:pointer; }
.buttonImg { font-family:arial, sans-serif; background-position:0 0; background-repeat:no-repeat; border:0; }
a.button { line-height:26px; }
.button { font:normal 12px/1em Arial,sans-serif; padding:0 20px; height:26px; }
.dateField { width: 170px; }
.clearDate { width:15px; height:15px; background:url(../plugins/images/icon_clear_date.png) 0 0 no-repeat; }
.clr { clear:both; }
.no_script { color:#E00; text-align: center; }
.hidden,
.ie_show { display:none; }
.appBoxOuter { overflow:hidden; }
.MenuGroup ul { list-style-type:none; }
ul.errors { color:#C00; list-style-type:none; margin-bottom:1.5em; }

.my_blue_btn { border: 1px solid #85a1b7; background: #fff; font-weight: bold; font-family: arial; font-size: 13px; color: #8E1414; }
.my_blue_btn:hover { border-color: #000; }

.pathway { color: #999; font-size: 11px; position: relative; z-index: 1; }
.pathway a { white-space:nowrap; color: #999; }
.pathway .active { color: #333; }
.pathway .separator { margin:0 0.5em; }
#print_icon { position: absolute; right: 0; bottom: -5px; width: 16px; height: 15px; }
#print_icon a { width: 16px; height: 15px; display: block; background: url('../images/print_icon.png') left top no-repeat; }

#create_pdf { position: absolute; right: 30px; bottom: -5px; width: 16px; height: 15px; }
.create_pdf { width: 16px; height: 16px; display: block; background: url('../images/pdf_ico.png') left top no-repeat; }

.pagination { clear:both; text-align:center; padding: 10px 0; font-size: 13px; }
.pagination a { padding: 0 6px; }
.pagination .infoArea a { border-left: 1px solid #e8d0d0; }
.pagination .infoArea .firstA { border-left: none; }
.pagination a:hover,
.pagination a.active { text-decoration: none; color: #333; font-weight: bold; }
.pagination .out { display:none; }
.pagination .range { margin-right: 2px; /*display: none;*/ }
.pagination .first, .pagination .last { /*display: none;*/ }

#head1_wrap { height: 153px; width: 100%; position: relative; z-index: 6; text-align: left; }
#head1_left { height: 153px; width: 50%; position: absolute; z-index: 2; top: 0; left: 0; background: url('../images/pasek_lewy.png') left top repeat-x; }
#head1_right { height: 153px; width: 50%; position: absolute; z-index: 2; top: 0; right: 0; background: url('../images/pasek_prawy.png') left top repeat-x; }
#head1_outer { height: 153px; width: 100%; position: absolute; z-index: 3; top: 0; left: 0; background: url('../images/head1_bg.jpg') center top no-repeat; }
#head1 { width: 990px; height: 153px; margin: 0 auto; position: relative; /*z-index: 4;*/ }

#logo { position: absolute; left: 0px; top: 10px; overflow: hidden; }
#logo a { display: block; }
#logo a:hover { text-decoration: none; }
#logo h1 { display: none; }

#top_menu_bar { position: absolute; top: 20px; right: 0px; height: 18px; overflow: hidden; max-width: 675px; }
#menu_login { margin: 1px 0 0 0; }
.menu_box { float: left; }
.menu_box ul { margin: 0; }
.menu_box li { float: left; }
#menu_login li { padding: 0 5px; background: url('../images/social_menu_separator.jpg') right center no-repeat; }
#menu_login li.last { background: none; }
#menu_login li a { text-decoration:  none; color: #fff; font-size: 13px; }
#menu_login li a:hover, #menu_login li.active a { text-decoration: underline; }

#menu_social { margin: 0 30px 0 10px; }
#menu_social li { margin: 0 5px; }

#menu_lang li.active { display: none; }

#search_bar { position: absolute; top: 62px; right: 0px; width: 180px; height: 22px; z-index: 5; background: #fff url('../images/search_bg.jpg') right top no-repeat; }
#search_bar .search_phrase { border: none; background: none; float: left; width: 139px; padding: 4px 0px 3px 0px; margin: 0 0 0 3px; color: #6a859d; }
#search_bar .submitOuter { float: right; }
#search_bar .submitOuter input { background: none; border: none; width: 29px; height: 22px; text-indent: -9999px; padding: 0; margin: 0; }
#search_bar .advancedSearch { float: left; width: 180px; text-align: right; margin: 2px 0 0 0; }
#search_bar .advancedSearch a { color: #adbece; font-size: 11px; text-decoration: none; }
#search_bar .advancedSearch a:hover { text-decoration: underline; }
#search_bar .appName { display: none; }

#main_menu { position: absolute; left: 8px; z-index: 6; bottom: 0px; width: 975px; height: 43px; }
#main_menu .appBoxOuter { overflow: visible; }
#top_main_menu { height: 43px; margin: 0; padding: 0; }
#top_main_menu>li { float: left; height: 43px; background: url('../images/main_menu_separator.jpg') right center no-repeat; }
#top_main_menu>li.last { background: none; }
#top_main_menu>li>a { float: left; display: block; color: #fff; padding: 13px 12px 12px 12px; line-height: 18px; font-size: 15px; text-decoration: none; }
#top_main_menu>li>a:hover,
#top_main_menu>li.active>a:hover,
#top_main_menu li.active a.my_hover,
#top_main_menu li a.my_hover { background: #85A1B7; }
#top_main_menu li.hasChildren a.my_hover { background: #85A1B7 url('../images/blue_line.png') left bottom repeat-x; }
#top_main_menu>li.active>a { background: #fff; color: #4c6070; }
#top_main_menu li.level_0 { position: relative; z-index: 99; }
li.last .sub_main_menu { right: 0; left: auto; }
.main_menu_arrow { display: none; position: absolute; z-index: 999; bottom: -3px; left: 48%; width: 5px; height: 4px; background: url('../images/main_menu_arrow.png') left top no-repeat; }
.main_menu_left_hide { display: none; position: absolute; z-index: 999; bottom: 0; left: 0; width: 10px; height: 1px; background: #85A1B7; }
.main_menu_right_hide { display: none; position: absolute; z-index: 999; bottom: 0; right: 0; width: 10px; height: 1px; background: #85A1B7; }

.sub_main_menu { width: 210px; position: absolute; z-index: 100; padding: 15px; left: 0; top: 43px; background: #85a1b7; display: none; }
.sub_main_menu ul { margin: 0; padding: 0; }
.sub_main_menu ul a { color: #fff; font-size: 15px; padding: 8px 10px 8px 10px; display: block; border-bottom: 1px solid #9db4c5; }
.sub_main_menu ul li.last a { border: none; }
.sub_main_menu ul a:hover,
.sub_main_menu ul li.selected a { background: #9db4c5; text-decoration: none; }

#container_wrap { width: 100%; min-height: 400px; background: url('../images/container_bg.jpg') center top no-repeat; font-size: 14px; text-align: left; }

#head2_wrap { width: 100%; height: 214px; padding: 19px 0 20px 0; border-bottom: 1px solid #e6e6e6; }
#head2 { margin: 0 auto; width: 990px; height: 214px; }
#head2 .appBoxOuter { overflow: visible; }

/* app_content_group/zmieniacz.phtml */
.zmieniacz { width: 950px; height: 214px; padding: 0 20px; position: relative; /*z-index: 5;*/ }
.zmieniacz .navi { position: absolute; z-index: 5; top: -17px; right: 20px; }
.zmieniacz .navi a { color: #7a7a7a; font-size: 13px; }
.zmieniacz .navi a.active, .zmieniacz .navi a:hover { color: #8e1414; text-decoration: none; }
.zmieniacz .article { display:none; width: 950px; height: 214px; overflow: hidden; }
.zmieniacz .article.active { display:block; }
.zmieniacz .bg_img { float: left; width: 595px; height: 214px; overflow: hidden; }
.zmieniacz .cloud { float: right; width: 330px; height: 170px; overflow: hidden; }
.zmieniacz .title { color: #8e1414; font-size: 16px; font-weight: bold; }
.zmieniacz .intro { margin: 10px 0 0 0; }
.zmieniacz .intro p { line-height: 18px; }
.zmieniacz .more_bg { width: 189px; height: 58px; background: url('../images/read_more_zmieniacz.png') left top no-repeat; position: absolute; bottom: -20px; right: 236px; }
.zmieniacz .more_bg a { float: left; width: 156px; color: #fff; font-size: 13px; font-weight: bold; padding: 6px 33px 8px 0; text-align: right; }
.zmieniacz .more_bg a:hover { text-decoration: none; }

#main_part_wrap { clear: both; width: 100%; }
.main_part { width: 990px; margin: 0 auto; }
.main_part ul li, .main_part ol li { margin: 0 0 5px 20px; }
.main_part .appName { color: #8E1414; margin: 15px 0 5px 0; font-size: 18px; font-weight: normal; }
.main_part .main_content .appName { margin-top: 0; }
#main_part_subpage { padding: 20px 25px 0 25px; width: 940px; }

#left_column { float: left; width: 265px; }
#left_column .appBoxOuter.MenuGroup { background: url('../images/menu_right_shadow.jpg') right top no-repeat; width: 265px; margin: 0; }
#left_column .appBoxOuter.TagsCloud { width: 230px; margin-left: 0; }
#left_column .appBoxOuter { width: 260px; margin: 0 0 0 -20px; }
#left_column .appBoxOuter.Content { padding: 20px 10px 20px 20px; width: 230px; margin-top: 20px; background: url('../images/left_col_content_bg.png') left top no-repeat; }
#left_column .appBoxOuter.Newsletter { margin-top: 20px; background: url('../images/left_col_newsletter.png') left top no-repeat; }
#left_column .Newsletter .submitOuter { float: left; margin: 20px 0 0 20px; }
#left_column .Newsletter .newsletter_phrase { width: 215px;}
.left_menu { float: left; width: 230px; margin: 20px 0 0 0; padding: 0 35px 22px 0; background: url('../images/menu_down_shadow.png') left bottom no-repeat; }
.main_part .left_menu li { float: left; margin: 0; width: 230px; border-top: 1px solid #d3d3d3; }
.left_menu li .subLevel { margin: 0; padding: 0; display: none; }
.left_menu li.active .subLevel { display: block; }
.left_menu li .subLevel a { font-weight: normal; padding-left: 28px; background: url('../images/light_hover_ibl.jpg') left top repeat-y; }
.left_menu li .subLevel li.active>a { color: #8e1414; }
.left_menu li.active.hasChildren .subLevel li { background: url('../images/light_hover_ibl.jpg') left top repeat-y; }
.left_menu li.level_0.active>a,
.left_menu li a:hover { color: #8e1414; background: url('../images/dark_hover_ibl.jpg') left top repeat-y; }
.left_menu li .subLevel .selected>a,
.left_menu li .subLevel a:hover { background: url('../images/level_arrow.png') 13px center no-repeat; }
.left_menu li a { display: block; padding: 12px 0px 12px 10px; color: #1f4f7f; font-weight: bold; }
.left_menu li a:hover { text-decoration: none; }
.left_menu li.level_1 .subLevel { display: none; }
.left_menu li.level_1.active>.subLevel { display: block; }
.left_menu li.level_2.active>.subLevel { display: block; }
.left_menu li .subLevel li.level_2>a { background: none; padding-left: 45px; }
.left_menu li .subLevel li.level_2>a:hover,
.left_menu li .subLevel li.level_2.selected>a { color: #8e1414; background: url('../images/level_arrow.png') 29px center no-repeat; }
.left_menu li .subLevel li.level_3>a { background: none; padding-left: 65px; }
.left_menu li .subLevel li.level_3>a:hover,
.left_menu li .subLevel li.level_3.selected>a { color: #8e1414; background: url('../images/level_arrow.png') 46px center no-repeat; }

#main { float: left; width: 595px; margin: 0 0 0 20px; }
.main_part .main_title { /*text-transform: uppercase;*/ font-size: 13px; color: #999; font-weight: normal; margin: 10px 0 10px 0; }
.main_content .main_title { font-size: 18px; color: #8E1414; font-weight: normal; padding: 0 0 15px 0; }
.my_articles { padding: 0 0 15px 0; }
.my_articles .title { margin: 0 0 3px 0; color: #8E1414; }
.my_articles .article { border-bottom: 1px dashed #e6e6e6; padding: 0 0 10px 0; margin: 0 0 15px 0; }
.my_articles .intro { margin: 2px 0 0 0; overflow: hidden; }
.my_articles .intro.full { overflow: visible; }
.my_articles .intro p { margin: 0; }
.my_articles .more { text-align: right; margin: 15px 0 0 0; }
.my_articles .more a, .my_articles .readMore a, .my_articles .title a { color: #8E1414; }
.createdDate { margin: 0 0 20px 0; }
.back { text-align: right; padding: 0 0 10px 0; }
.my_articles .date,
.createdDate .date { font-size: 13px; color: #999; }
.my_articles .readMore { margin: 4px 0 0 0; }

.article_img { float: left; margin: 3px 20px 10px 0; max-width: 158px; max-height: 111px; }
.article_img img { border: 1px solid #dfdfdf; }
.article_img:hover img { border-color: #8E1414; }

#right_column { float: left; margin: -1px 0 0 0; width: 350px; padding: 0 0 0 24px; min-height: 300px; background: #fff; }

#right_column .Content { padding: 20px 0 0 20px; background: url('../images/right_column_logos_bg.png') left top no-repeat; }

.main_content { padding: 15px 0 0 0; }
.main_content .Content,
.main_content .ContentGroup { padding: 0 0 15px 0; }
#left_main_content { float: right; width: 675px; }

#main .Newsletter { height: auto; width: auto; padding-left: 20px; }
#main .Newsletter .appName { font-size: 22px; }
#main .Newsletter table { margin: 10px 0 0 0; }
.Newsletter { width: 350px;  margin: 5px 0 0 0; background: url('../images/newsletter_bg.png') left top no-repeat; }
.main_part .Newsletter h3 { font-size: 23px; font-weight: normal; margin: 15px 0 0 20px; color: #000; padding: 0; }
.Newsletter .required { float: left; margin: 20px 0 0 20px; }
.Newsletter .error input { border-color: #fa0000; }
.Newsletter .newsletter_phrase { border: 1px solid #d0d2d2; color: #817f7f; width: 188px; font-size: 11px; padding: 2px; }
.Newsletter .submitOuter { float: right; margin: 16px 20px 0 0; width: 104px; height: 48px; background: url('../images/newsletter_btn.png') left top no-repeat; }
.Newsletter .submitOuter input { border: none; background: none; font-size: 13px; font-weight: bold; color: #fff; margin: 0; padding: 0 24px 0 0; text-align: center; width: 104px; height: 28px; float: right; }
.Newsletter .errors { color: #fa0000; }
.Newsletter .message { margin: 0; padding: 0; text-align: center; font-size: 11px; list-style-type: none; }

#right_menu { margin: 0; padding: 0; }
#right_menu li { float: left; width: 350px; margin: 0; border-bottom: 1px solid #d3d3d3; }
#right_menu li.last { border: none; }
#right_menu li a { display: block; padding: 12px 30px 12px 10px; color: #4c7299; font-weight: bold; background: url('../images/right_menu_bg.jpg') right center no-repeat; }
#right_menu li a:hover, #right_menu li.selected a { text-decoration: none; color: #8e1414; }

#banners_1_wrap { width: 100%; clear: both; border-top: 1px solid #e6e6e6; }
#banners_1 { width: 990px; margin: 0 auto; padding: 20px 0; }

#banners_2_wrap { width: 100%; clear: both; border-top: 1px solid #e6e6e6; }
#banners_2 { width: 990px; margin: 0 auto; padding: 20px 0; }

#bottom_wrap { width: 100%; padding: 10px 0 0 0; clear: both; background: #66849E url('../images/bottom_bg_x.jpg') left top repeat-x; min-height: 82px; text-align: left; }
#bottom { width: 990px; margin: 0 auto; color: #fff; font-size: 12px; padding: 0; }
#bottom a { color: #fff; }
#bottom a:hover { color: #000; }
#bottom p { margin: 0; }
#bottom_info { float: left; width: 650px; }
#bottom_info a { text-decoration: underline; }
#bottom_menu { float: right; width: 330px; }
#bottom_menu ul { margin: 20px 0 0 0; float: right; }
#bottom_menu ul li { float: right; margin: 0 0 0 10px; }
#bottom_menu ul li a { text-decoration: underline; }

#copyright { clear: both; width: 990px; padding: 15px 0; }
#site_name { float: left; }
#kompan { float: right; }

@font-face {
    /* This declaration targets Internet Explorer */
    font-family: 'MyriadProCondensed';
    src: url('../fonts/myriadpro-cond-webfont.eot');
}
@font-face {
    /* This declaration targets everything else */
    font-family: 'MyriadProCondensed';
    src: url(//:) format('no404'), url('../fonts/myriadpro-cond-webfont.woff') format('woff'), url('../fonts/myriadpro-cond-webfont.ttf') format('truetype'), url('../fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

#menu { }
#menu li { }
#menu a:hover { }
#menu .active { }

.flags li { float:left; margin-left:6px; }

.main.withL { width:200px; float:right; }
.main.withR { width:200px; float:left; }
.main.withLR { width:500px; }

.main .Fullcontent p,
.main .Content p { line-height:1.5em; margin:0 0 1.5em; }
.main ul { margin:0 0 0 20px; }
.main ol { margin:0 0 0 30px; }
.main p img[align=left] { float:left; margin:0 1em 0.5em 0; }
.main p img[align=right] { float:right; margin:0 0 0.5em 1em; }

select,
textarea,
input[type=text],
input[type=password] { padding:1px; border:1px solid #ABABAB; background-color:#FFF; width: 200px; }
input[type=text]:focus,
input[type=password]:focus,
textarea:focus { color:#333; }
input[type=text][readonly] { color:#666; cursor:default; }
select { background-color:#EEE; }

.sendForm { width: 450px; margin: 15px auto 0 auto; }
.sendForm .formMessage { font-weight:bold; text-align:center; padding:0.5em; margin-bottom:1em; border:2px solid #CCC; }
.sendForm .formMessage.ok { border-color:#0A0; }
.sendForm .formMessage.error { border-color:#F00; }
.sendForm .fieldOuter { float:left; width:100%; clear:both; margin-bottom:0.5em; }
.sendForm .fieldOuter.links { text-align: center; }
.sendForm .fieldOuter.links a { margin: 0 5px; }
.sendForm .fieldOuter select[name=contact_recipient],
.ContactMulti .fieldOuter select,
.sendForm .fieldOuter select { width: 204px; }
.sendForm .fieldOuter.big textarea, .ContactMulti textarea { width: 278px; }
.sendForm label span { float:left; width:150px; text-align:right; margin-right:18px; }
.sendForm .required label span { margin-right: 10px; }
.sendForm .required label { /*margin-right: 3px;*/ }
.sendForm .radioGroup input { margin-top:0; margin-left:0; }
.sendForm .radioGroup .radio { line-height:1.5em; }
.sendForm .required span { font-weight:bold; }
.sendForm .required .star { width: 5px; float: left; margin: 0 10px 0 -7px; }
.sendForm .error *[name] { border-color:#C00; }
.sendForm .error span { color:#F00; }
.sendForm .submitOuter { margin-left:150px; padding-left:10px; padding-bottom: 5px; }
.sendForm .submitOuter .links a { color: #8E1414; display: inline; font-size: 11px; }
.sendForm .birth .clearDate { float: none; display: inline-block; width: 15px; cursor: pointer; }

.sendForm.width205 label span { width: 205px; margin-right: 18px; }
.sendForm.width205 .required label span { margin-right: 10px; }
.sendForm.width205 textarea { width: 222px; }
.sendForm.reg { width: 100%; }
.sendForm.editF { width: 510px; }
.sendForm.editF .fieldOuter label span { width: 210px; }
.sendForm.editF .fieldOuter label .star { width: 5px; float: left; margin: 0 10px 0 -7px; }
.register_fields { width: /*450px*/500px; margin: 0 auto; }
.sendForm.reg .register_fields label span { width: 210px; margin-right: 3px; }
.sendForm.reg .register_fields label .star { width: auto; float: left; margin: 0 10px 0 0; }
#registerRules { clear: both; margin: 10px 0 0 0; }

.Question .sendForm { width: 460px; }
.Question .sendForm label span { width: 170px; }
#related_topics { margin: 3px 0 3px 180px; font-size: 12px; }
#related_topics a { color: #4C6070; }

.required .question_error { display: none; }
.required.error .question_error { display: block; }
.question_error { text-align: left; width: 290px; color: #ff0000; font-size: 12px; clear: both; margin: 0 0 5px 0; }
form#question .fieldOuter.required { position: relative; }
/*form#question .fieldOuter.required .question_error { display: none; }*/
form#question .question_error { position: absolute; right: -50%; top: 3px; }
form#question .question_error.textarea { right: -65%; }

.system_messages { clear:both; line-height:1.5em; margin: 10px 0; }
.system_messages > div { color:#111; padding:0.5em 0.75em; margin-bottom:0.5em;  }
.system_messages .info { background-color:/*#AEA*/#fff; color: #000; }
.system_messages .info p { margin: 0; }
.system_messages .warning { background-color:/*#FE1*/#fff; color: #fa0000; }
.system_messages .error { background-color:/*#FCC;*/#fff;  color: #fa0000; }

.sitemap { margin-bottom:1.5em; }
.sitemap ul { margin:0; list-style-type:disc; list-style-position:inside; }
.sitemap li { line-height:1.5em; }
.sitemap .subLevel { margin-left:20px; }

.main .Search .fieldOuter { margin-bottom:1em; }
.main .Search .submitOuter { margin-bottom:1.5em; }
.main .searchResults .result { line-height:1.5em; margin-bottom:1.5em; }

.Docs .file { margin-bottom:1em; }
.Docs .file input { float:left; }
.Docs .info { margin-left:1em; display:inline; }
.Docs .info p { color:#555; display:inline; }
.Docs .button { }
.Docs .sendForm { width: auto; }

.Contact .headerText { margin-bottom:1em; }
.Contact .field { float:left; width:100%; margin-bottom:0.5em; }
.Contact label span { float:left; text-align:right; width:160px; margin-right:0.5em; }
.Contact label input { float:left; }
.Contact .messages { color:#C00; margin-bottom:1.5em; }
.Contact .submitOuter { margin-left:160px; padding-left:0.5em; }

.productDetails .images_outer { float:left; margin-right:10px; }
.productDetails .images_outer .image .ie7 { display:none; }
.productDetails .image { float:left; width:278px; height:250px; line-height:250px; text-align:center; margin-bottom:10px; background-color:#FFF; border:1px solid #D2D1D1; }
.productDetails .gallery_outer { width:280px; float:left; clear:left; overflow:hidden; margin-bottom:20px; }
.productDetails .gallery_inner { width:281px; }
.productDetails .gallery_inner .small { display:none; }
.productDetails .gallery_inner .img { float:left; width:63px; height:62px; line-height:62px; text-align:center; margin:0 1px 1px 0; border:1px solid #D2D1D1; background-color:#FFF; }
.productDetails .gallery_inner .img:hover,
.productDetails .gallery_inner .img.active { }
.productDetails .gallery_inner .img a { display:block; width:100%; height:100%; }

.ShopOrder h3 { line-height:1.5em; margin-bottom: 0.5em; }
.ShopOrder .orders_list table { margin-bottom:3em; }
.ShopOrder thead td { color:#999; }
.ShopOrder td { padding:0.25em; }
.ShopOrder .order_details .name { font-weight:bold; }
.ShopOrder .order_details .key { color:#666; text-align:right; }
.ShopOrder .order_details .dataOuter { margin-bottom:3em; }
.ShopOrder .order_details .order_history { margin-bottom:1em; }

.ShopCart .products { margin-bottom:1em; }
.ShopCart .quantity input[type=text] { width:2em; }
.ShopCart thead td { padding-bottom:0.5em; }
.ShopCart tbody td { padding:0.25em; }
.ShopCart .product .price { white-space:nowrap; }
.ShopCart .prices  { text-align:right; font-weight:bold; }
.ShopCart .prices > div { margin-bottom:0.5em; }

.main .cart_dialog { display:none; }
.cart_item_name { margin-bottom:1.5em; }
.cart_dialog .quantity { margin-bottom:1.5em; }
.cart_dialog input[name=quantity] { width:3em; }
.cart_dialog .dec,
.cart_dialog .inc { cursor:pointer; font-family:monospace; margin-right:0.25em; }
.cart_dialog .inc { margin-left:0.25em; }

.ShopCheckout .checkout_left { float:left; width:55% }
.ShopCheckout .checkout_right { float:right; width:43%; }
.ShopCheckout .ShopCart .quantity form,
.ShopCheckout .ShopCart .price.unit,
.ShopCheckout .ShopCart .price.net,
.ShopCheckout .ShopCart .remove { display:none; }
.ShopCheckout .dataOuter { float:left; width:100%; margin-bottom:1.5em; }
.ShopCheckout .dataOuter h3 { text-align:left; font-size:14px; font-weight:bold; white-space:nowrap; margin-bottom:0.5em; }
.ShopCheckout .dataOuter select { max-width:90%; }
.ShopCheckout .dataOuter .choose_address { margin-bottom:0.25em; }
.ShopCheckout .dataOuter .new_address { margin-bottom:0.5em; }
.ShopCheckout .dataOuter .customDelivery,
.ShopCheckout .dataOuter .customBilling { margin-bottom:1em; }
.ShopCheckout .provider .description { margin-left:0.5em; }
.ShopCheckout .autoComplete { margin-bottom:0.5em; }
.ShopCheckout textarea { width:350px; }
.ShopCheckout .regulations.error { border-left:3px solid #C00; }
.ShopCheckout .error_message { clear:both; font-weight:bold; margin:1em 0; }

.confirmation .shopCart .appName,
.confirmation .shopCart .image,
.confirmation .shopCart .price.unit,
.confirmation .shopCart .remove,
.confirmation .shopCart .quantity form { display:none; }
.confirmation .key { color:#666; }
.confirmation .value { color:#222; }

ul.addressData { margin-left:1.5em; }
ul.addressData li { margin-bottom:0.25em; }
.User .addressList .addressData { list-style-type:none; }
.User .addressList th { padding-bottom:0.5em; }
.User .addressList td { padding:1px 1em 1em 1px; }
.User .addressList .key { float:left; width:100px; color:#666; margin-right:0.75em; text-align:right; }

/* jQuery UI */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color:#333; opacity:0.60; filter:Alpha(Opacity=60); }

.ui-dialog { position:absolute; overflow:hidden; padding:10px 30px; background-color:#FFF; }
.ui-dialog-title { }
.ui-dialog-content { }
.ui-dialog-titlebar-close { position:absolute; top:10px; right:10px; width:15px; height:15px; opacity: 0.8; filter:Alpha(Opacity=80); background:url(../images/x.png) 0 0 no-repeat; }
.ui-dialog-titlebar-close:hover { opacity:1; filter:Alpha(Opacity=100); }
.ui-icon-closethick { display:none; }

/* Growl messages */
#growlcontainer { position:fixed; right:20px; top:20px; width:500px; font-size:12px; z-index:1000; }
#growlcontainer p { margin:0; }
.growlstatus { position:relative; color:#FFF; min-height:48px; /* icon height */ padding:10px; margin-bottom:5px; background-color:#111; border:1px solid #AAA; opacity:0.8; border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
.growlstatus:hover { border-color:#DDD; opacity:0.9; }
.growlstatus .growltitle { }
.growlstatusclose { visibility:hidden; float:right; width:12px; height:12px; cursor:pointer; margin:0 0 3px 5px; background:url(../plugins/images/red_small_close.gif) no-repeat; }
.growlstatus:hover .growlstatusclose { display:block; visibility:visible; }
.growlwithicon { padding-left:68px; background-position:10px 10px; background-repeat:no-repeat; }
.growlicon_info { background-image:url(../images/icon_info.png); }
.growlicon_error { background-image:url(../images/icon_error.png); }

/* alphabet articles styles */
.articles_container .article { display: none; border-top: 1px solid #e2e8ed; padding: 15px 0; }
.articles_container .article .title { font-size: 15px; margin: 0; padding: 0; font-weight: bold; color: #333; }
.articles_container .article p { margin: 0; }
.buttons_container { text-align: center; margin: 0 0 20px 0; display: block; }
.buttons_container a { text-transform: uppercase; font-size: 17px; font-weight: bold; color: #1f4f7f; text-decoration: none; padding: 0 6px; outline: none; display: inline-block; margin: 0 0 5px 0; }
.buttons_container a:hover,
.buttons_container a.selected { color: #8E1414; }
#error_article { text-align: center; font-weight: bold; color: #8E1414; }

#searchform { margin: 15px 0 0 0; }
#searchform .matchingTypes { margin: 10px 0 0 0; }
#searchform .matchingTypes label { float: left; margin: 0 20px 0 0; }
#searchform .controls { margin: 10px 0 0 0; }
#searchform .controls select { width: 100px; }
#searchform .controls .sort { float: left; }
#searchform .controls .sort select { margin: 0 20px 0 0; }
#searchform .controls .num { float: right; margin: 0 0 0 30px; }
#searchform .submitOuter,
.sendForm .submitOuter,
.Courses .submitOuter,
.Question .submit,
.Conferences .submitOuter,
.ContactMulti .submit,
#question .submitOuter { float: right; margin: 15px 0 0 0; padding: 0; width: auto; height: 48px; background: url('../images/bottom_btn.png') right bottom no-repeat; }
.Courses .half .submitOuter { float: left; }
/* { float: right; margin: 15px 0 0 0; padding: 0; width: 104px; height: 48px; background: url('../images/newsletter_btn.png') left top no-repeat; } */
#searchform .submitOuter input,
.Courses .submitOuter input,
.sendForm .submitOuter input,
.Question .submit input,
.Conferences .submitOuter input,
.ContactMulti .submit input,
#question .submitOuter input { border: none; line-height: 28px; background: #8e1414 url('../images/right_btn.png') right top no-repeat; font-size: 13px; font-weight: bold; color: #fff; margin: 0; padding: 0 34px 0 10px; text-align: center; min-width: 104px; height: 28px; }
/* { border: none; background: none; font-size: 13px; font-weight: bold; color: #fff; margin: 0; padding: 0 24px 0 0; text-align: center; width: 104px; height: 28px; } */
#searchform .submitOuter input:hover,
.Courses .submitOuter input:hover,
.sendForm .submitOuter input:hover,
.Question .submit input:hover,
.Conferences .submitOuter input:hover,
.ContactMulti .submit input:hover,
#question .submitOuter input:hover { background-color: #7b0c0c; }
.searchResultsOuter .name { margin: 20px 0 0 0; text-align: center; }
.Question .fieldOuter input[type='file'] { /*float: right;*/ width: 202px; background: #fff; border: 1px solid #ABABAB; }
#question input[type='text'] { width: 200px; }
#question textarea { width: 268px; }
.Studieslabel {font-size: 14px; font-weight: bold; width: 180px; }
.Studiesinfo {font-size: 14px; padding: 0 0 0 10px;}
span.clearDate {width:20px!important;}
#searchform .tags { margin: 15px 0 0 0; }
#searchform .tags li { list-style-type: none; }
#searchform .tags label input { margin: 0 5px 0 0; }

.Conferences h1 {padding: 5px 0 5px 0; }
.ConferenceInfoOuter {padding: 10px 0 0 0; clear: both; }
.ConferenceInfoInner {padding: 5px;}


.Search .noresults { text-align: center; color: #fa0000; }
.search_by_tags { padding: 0 0 25px 0; }
.search_by_tags h3.appName { padding: 0; margin: 0; padding: 0 0 30px 0; }
.search_by_tags .appInner { width: 501px; margin: 0 auto; height: 38px; background: url('../images/by_tags.jpg') left top no-repeat; }
.search_by_tags .appInner .search_phrase2 { float: left; margin: 9px 0 0 10px; width: 396px; color: #8f8f94; font-size: 13px; border: none; }
#main_subpage .search_by_tags .appInner .submitOuter { float: right; width: 85px; height: 34px; background: none; margin: 0; }
#main_subpage .search_by_tags .appInner .submitOuter .button { border: none; background: none; text-indent: -9999px; padding: 0; margin: 4px 5px 0 0; width: 80px; height: 30px; float: right; }
.searchResultsOuter .name { color: #8E1414; font-size: 18px; font-weight: normal; padding: 0 0 20px 0; }
.searchResults .result { border-top: 1px dashed #ccc; padding: 15px 0; }
.searchResults .result .title { color: #333; font-size: 16px; font-weight: bold; }

.Gallery { margin: 0 0 12px 0; float: left; }
.galleryIntro { float: left; text-align: center; }
.galleryIntro .image { }
.galleryIntro .image img { border: 1px solid #e8e8e8; }
.galleryIntro .image img:hover { border-color: #fa0000; }
.galleryIntro .appName { width: 200px; height: 30px; padding: 0 11px; overflow: hidden; font-size: 13px; }
.galleryFull .appName { padding-bottom: 15px; }
.galleryFull .item { float: left; margin: 0 16px 20px 16px; }
.galleryFull .item a { border: 1px solid #e8e8e8; display: block; }
.galleryFull .item a:hover { border-color: #fa0000; }

.galleryIntro.gllery_opis { padding: 0 0 10px 0; margin: 0 0 15px 0; border-bottom: 1px dashed #E6E6E6; text-align: justify; }
.galleryIntro.gllery_opis .appName { margin: 0; padding: 0 0 10px 0; width: auto; height: auto; font-size: 18px; }
.galleryIntro.gllery_opis .image { float: left; display: block; margin: 2px 20px 10px 0; }
.galleryIntro.gllery_opis .description { overflow: hidden; }

#left_column .TagsCloud { text-align: center; margin: 15px 0 0 0; padding: 20px 0; border-top: 1px solid #e2e8ed; }
.TagsCloud a { color: #1f4f7f; }
.TagsCloud .back a { color: #8E1414; }
.TagsCloud .scale_1 { font-size: 20px;}
.TagsCloud .scale_2 { font-size: 18px;}
.TagsCloud .scale_3 { font-size: 16px;}
.TagsCloud .scale_4 { font-size: 14px;}
.TagsCloud .scale_5 { font-size: 13px;}
.TagsCloud .scale_6 { font-size: 11px;}

.workers { padding: 10px 0 30px 0; }
.workers .title { padding: 0 0 5px 30px; font-weight: normal; }

#question select { width: 204px; }

table.full { width: 100%; margin-top: 10px; margin-bottom: 15px; border-collapse: separate; border-spacing: 2px; }
table.full thead td,
table.full thead th { border-bottom: 1px solid #000; font-weight: bold; }
table.full td,
table.full th { padding: 5px; border-bottom: 1px dashed #ddd; }
table.full .first td { border-top: 1px solid #000; }
table.full .last td { border-bottom: 1px solid #000; }
table.full .empty td { border: none; }

table.half { margin: 10px auto 10px auto; text-align: left; border-collapse: separate; border-spacing: 2px; clear: both; }
table.half .left { font-weight: bold; text-align: left; vertical-align: top; }
table.half .left.middle { vertical-align: middle; }
table.half td,
table.half th { padding: 5px; font-size: 14px; }

.appPanel label { margin-top: 7px; display: block; }
.full .appConfig td { padding: 7px 0; }
.appElementsContent .sendForm { width: auto; }
.appElementsContent td { vertical-align: top; }
.appElementsContent textarea { width: 100%; height: 103px; }
input[type='file'] { /*float: right;*/ width: 202px; background: #fff; border: 1px solid #ABABAB; }

ul#profileData { margin: 15px 0 15px 48px; }

.user_menu { }
.main_part .user_menu li { list-style-type: none; float: left; margin: 0 0 20px 54px; padding: 0; }
.main_part .user_menu li a { line-height: 30px; width: 200px; text-align: center; height: 30px; display: block; padding: 0 20px; border: 1px solid #ddd; background: #eee; }
.main_part .user_menu li a:hover { border-color: #4C7299; text-decoration: none; }

.grey_line { background: #eee; width: 100%; height: 1px; margin: 0 0 15px 0; }

.main_part .ques_gr { margin: 15px 0 0 0; padding: 0; }
.main_part .ques_gr p { margin: 0; line-height: 22px; }
.main_part .ques_gr li { margin: 0px 0 18px 0; padding: 0; border: 1px solid #d7dee4; list-style-type: none; }
.ques_gr .title_param { font-size: 13px; color: #666; padding: 6px 10px 0 10px; }
.ques_gr .title_param  .sep { margin: 0 10px; }
.ques_gr .zapytanie { padding: 20px 10px 0 10px; color: #8e1414; }
.ques_gr .komentarz { padding: 8px 10px 0 10px; }
.ques_gr .triangle { width: 100%; height: 13px; margin: 5px 0 0 0; background: url('../images/q_a.png') left top no-repeat; }
.ques_gr .odpowiedz { padding: 11px 10px 25px 10px; margin: 0 0 0 0; background: #eef1f4; }
.ques_gr .odpowiedz textarea { width: 457px; height: 100px; }

.error_message { clear: both; text-align: center; color: #fa0000; padding: 0 0 15px 0; }

#more_q_outer { display: none; }
#more_q { margin: 15px auto 10px auto; width: 200px; display: block; text-align: center; padding: 10px 15px; border: 1px solid #D7DEE4; }
#more_q:hover { border-color: #000; text-decoration: none; }

.reg_menu { width: 504px; margin: 40px auto 0 auto; }
.main_part .reg_menu li { float: left; margin: 0 10px 10px 10px; }
.reg_menu li a { display: block; padding: 10px 15px; width: 200px; border: 1px solid #ABABAB; background: #e1e1e1; text-align: center; }
.reg_menu li a:hover { border-color: #fa0000; text-decoration: none; }

.info_hide { display: none; padding: 10px; border: 1px solid #8E1414; margin: 0 0 15px 0; position: relative; }
.info_hide p { margin: 0; }
.triangle { width: 15px; height: 8px; background: url('../images/triangle.png') left top no-repeat; position: absolute; bottom: -8px; left: 50%; }

.my_date { font-size: 12px; color: #666; }

.slide_btn { color: #4C7299; font-size: 15px; }
.slide_btn .slideDown,
.slide_btn.active .slideUp { display: none; }
.slide_btn.active .slideDown,
.slide_btn .slideUp { display: inline; }

#studenci,
profesorze { display: none; }

#changePassword #passwordInfo { padding: 0 0 15px 0; }

/* style RODO */

.reg  .checkbox label .checkbox-text,
.Conferences .sendForm .checkbox label .checkbox-text {
	font-size: 12px; 
	float: none;
	width: 100%;
	margin-right: 0px;
	padding-left: 5px;
	position: relative;
	top: -4px;
	font-weight: 300;
}

.reg  .checkbox .star,
.Conferences .sendForm .checkbox .star {
	float: none!important;
	position: relative;
	top: -5px;
	left: 11px;
}

.reg  .checkbox .star {
    left: 0px;
}

.reg .hide-text-error,
.Conferences .hide-text-error {
   display: none;
   float: none;
   margin: 0px 0 10px 0;
   padding: 0px;
   text-align: left;
   width: 100%!important;
   font-size: 12px; 
}

.reg .hide-text-error + .star,
.Conferences .hide-text-error + .star {
    display: none;
}
 
.reg .error.checkbox .hide-text-error,
.Conferences .error.checkbox .hide-text-error {
   display: block;
}



